
Kune - Defect #323
Waves disappear from inbox when removing a user 
07/15/2012 08:04 PM - Samer -

Status: Closed Start date: 07/15/2012
Priority: High Due date:
Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version:
Resolution: Tags:
Description
Problematic bug:
    -  Alice opens a wave, writes something and invites Bob
    -  Alice removes Bob from the wave (as she wanted to invite someone else instead)
    -  Alice goes to group-space, comes back to inbox...
    -  The wave disappeared from the list of waves in her inbox!!!

    -  If Alice kept the link to her wave, she can come back to it. Then she can add Bob again and...
    -  The wave appears again in the list of the inbox!

This bug can provoke that we lose waves easily... If the bug cannot be solved, then better to disable the button for removing users.

History
#1 - 07/15/2012 08:09 PM - Samer -

https://issues.apache.org/jira/browse/WAVE-360

#2 - 07/22/2012 01:15 PM - Samer -

Issue in wave https://issues.apache.org/jira/browse/WAVE-360 fixed. Waiting for next Kune update to test it and close this issue.

#3 - 07/26/2012 01:35 PM - Vicente J. Ruiz Jurado
- Status changed from New to Closed
- % Done changed from 0 to 100
- Estimated time set to 0.00
